Subject: Sourdough FAQ 1/2

From: [email-masked] (Wolf)
Date: Wed, 25 Jan 1995 09:40:49 PST

Ya know I've learned alot since I wrote the following, which
	was mostly before I started this mailing list.  There are 
	many alternative ways of handeling sourdough.  The following should
	not be considered gospel, but it will serve to get you started.

	Davids's rules for handling sourdough culture:

I learned *everything* I know about sourdough from the book by Dr. Ed
Wood, "Sourdoughs from Antiquity", mentioned by Darin Wilkins below.
As he points out the book comes with a free start of your choice.  I
highly recomend this book.

Rules:

	#1.	Start with good breeding stock.  
		The little critters (wild yeasts and lactobacilli)
		come in thousands of strains, millions of comb-
		inations.  Most of these are good for nothing.
		If you want a quality start, get one from some-
		one who makes good sourdough bread, or mail-order
		from one of the sources mentioned below.  I highly
		recomend Dr. Wood's Sourdoughs International.

	#2.	Get a good book on sourdough.  I felt that Dr.
		Woods, "Sourdoughs from Antiquity" was a wealth
		of information on the subject.  Downside:  It
		was printed on real poor quality paper.

	#3.	Never feed your culture anything but flour and
		warm water.  That is what the little critters eat.

	#4.	Don't let the culture get too hot.  
		Heat will kill the culture.  When you do a proof
		keep the temperature between 85 and 90 deg. F.
		Don't add water which is warmer than 100 deg. F.

	#5.	When proofing keep the culture warm.  Between 
		85 and 90 deg F.  When the culture is exposed
		to adverse conditions; when it gets too cold,
		or it dries out, the yeast and lactobacilli 
		create spores and then die.

		Get a good thermomoter!  Try the University
		Chemistry Store in your area.

	#6.	Get to know your culture.  Does it rise extra fast
		or is it slow.  If you let it go too long is it
		too sour to eat, or does the flavor get better.
		These things vary by strain.  Experiment!

	#7.	Keep your start in a GLASS jar.  Glass cleans
		easily.  A wide mouth quart jar is recomeneded.

	#8.	When making any sourdough recipe the first step
		is preparing the culture.  Take the culture out 
		of the fridge.  Add 1/2 cup warm water, and 1/2 cup 
		flour.  Stir it up good.  Let the culture grow 
		for several hours.  Time required depends on the 
		particular culture.  My culture needs 1 to 3 hours.  
		Others may need 6 to 12.  When you see the bubbles 
		foam up on top thickly it is ready.  See rules #4
		and #5.
	
	#9	When the culture is prepared, you need to grow more.
		Pour the start with a bunch of flour and water into
		a large mixing bowl.  The amount of flour and water
		will depend on the recipe.  Many recipes call for 
		3 cups of white flour and two cups of warm water
		at this stage.  Mix it up good, but lumps are ok;
		the culture will smooth them out.  Proof for many
		hours.  My culture requires 4 to 6 hours, others
		require 12.

	#10	After rule #9, REMEMBER TO SET ONE CUP OF THE CULTURE
		ASSIDE FOR FUTURE USE.

	#11	Before returning the culture to the jar, wash the
		jar out thouroughly with hot water.  You don't 
		want anything growing in the jar but the culture
		which you are returning.  

	#12	The rest of the culture grown in rule #9 is for use
		in your recipe.  Now you are free to add other 
		ingredients.

	#13	If you are going to use the culture again right
		away and not put it back in the fridge, you can 
		skip rule #8.  Otherwise add 1/2 cup of flour and
		1/2 cup of warm water, proof it for 1 hour, and 
		then put it in the fridge.  As the temperature
		goes down the yeast and lactobacilli will form
		spores and the culture will store this way for
		at least a month, maybe two.

	#14	If more than a month or two go by and you haven't
		done any sourdough cooking then refresh your culture
		by repeating step #8.  Pour off the extra or give
		it to a friend.  (So you have about one cup left.)
		Repeat step #13.  When you first take the culture 
		out of the fridge after a long stay, it will have
		some liquids on top.  These consist of some alcohols
		and mild organic acids made by the yeasts and lactobacilli,
		and are responsible for the sourdough flavor.  Stir them 
		in and procede as above.

	#15	For long term culture storage, store your culture
		in dried powder form.  Ed Woods book doesn't tell
		you how to do this right out, but I sort of discovered
		it on my own.  Actually I believe it is an old trick.
		
		Spread a three foot long section of wax paper on the 
		Table WAX SIDE UP.  Smear one tablespoon of fresh
		culture (from step #8, 9, or 14) around evenly and 
		thinly over the surface of the wax paper.   Let it 
		dry overnight, and then scrape the dry flakes into
		a bowl and crunch them (Mortal & pestle style) into
		small pieces.  Put the powder into a labeled zip lock
		bag and press the air out.  

		The culture forms spores when it starts to dry out.
		The culture will store in a zip lock bag at normal
		temperatures like this for 6 months.  It will store
		even longer in the frezer.  

		I find that a zip-lock bag is very convenient way to
		carry a culture when traveling or moving.  Make sure
		the bag is labled and don't flaunt those little bags
		of white powder!

		I find it convenient to do several sheets of wax paper
		at once.  Then when friends ask for a start I spoon
		two teaspoons into a new bag, and carry it to work,
		or where ever I will see them next.

		Another reason I find this convenient is that if you
		own several different cultures, they don't all have
		to occupy a bottle in the fridge at once.

		And it is fairly easy to include a small zip-lock
		with a teaspoon or two of start in a letter.  An
		easy way to share starts.

	#16	Dr. Wood recomends the following steps for activating
		dried sourdough cultures:

		Mix a couple of teaspoons of the dried powder with 
		1/2 cup of water at 95 to 100 deg F.  Mix briefly and
		let stand for 15 min.  Add 1/3 cup of white bread
		flour, mix well and proof for 24 hours at 85 deg. F.
		(My start needs 12 hours.)  "The jar lid should
		not be tightened.  During the first 12 hours the 
		culture should be stirred once or twice as convenient.

		"At the end of 24 hours the culture should start to 
		bubble but the time varies depending on which culture
		is to be activated.  Regardless, add an additional
		1/2 cup of 85 deg. F. water and 1/2 cup of flour.  
		Then stir vigorously to whip some air into the mixture.
		Return it to your warm place for 12 hours.  When
		the culture has a layer of foamy bubbles on the 
		surface, it is ready to use.

		Some of the cultures will fully activate in 24-48
		hours, but some may require 3 to 5 days.  During
		this time, keep the culture at 85 deg. F., add
		water and flour at about 12 hour intervals and stir
		briskly."  (Copied by permission from information 
		sheet sent with culture sample from Sourdoughs 
		International.)

Here is the recipe I used for my bread.
(Copied by permission from Ed. Wood's book "Sourdoughs from Antiquity.", 
p. 38 & 39)

I will add my own comments with "dca>"

STEP I:  CULTURE PREPARATION

	1)	Remove the culture from the refigerator

	2)	Add 1/2 cup of white flour and 1/2 cup warm water
		to the culture jar and mix briefly.  The total mixture
		will be about 2 1/4 cups.  It need not be lump free.

	3)	Proof at 85 deg. F. for 6 to 12 hours until actively 
		fermenting (as shown by bubbles on the surface).

dca>	The Russian Culture requires about 2 or 3 hours to reach this
	stage if the correct temperature is maintained.  Time depends
	mostly on how many spores remain in culture at time of use.

STEP II:  THE FIRST PROOF

	1)	Mix all of the active culture with 3 cups of white
		flour and 2 cups of warm water in a 4 quart mixing
		bowl.  It need not be lump free.

	2)	Proof at 85 deg. F. for 12 hours.

dca>	The Russian culture requires only 6 hours at this stage.

	3)	RETURN 1 cup of culture to the culture jar.
		Add 1/3 cup of white flour and 1/3 cup of warm water
		and proof at 85 deg. F. for one hour.  Then refrigerate
		immediately.

STEP III:  THE SECOND PROOF

	REMEMBER TO REFRIGERATE one cup of culture from the first proof 
	before proceeding.

	INGREDIENTS

	4 cups culture from the first proof
dca> (if I have more I use it all.)
	2 tablespoons butter
	1 cup milk
	2 teaspoons salt
	2 tablespoons sugar
	6 cups white flour

	1)	Melt the butter over moderate heat (or heat in 
		the microwave), add the milk to the butter, warm
		briefly, add the salt and sugar, and stir until dis-
		solved.  Add this mixture to the culture and mix well.

	2)	Add the flour a cup at a time until dough is too
		stiff to mix by hand.  Then turn onto a floured 
		board and knead in remaining flour until the dough
		is smooth and satiny.

dca>	I knead about 15 min by hand.

	3)	Divide dough in half and form two balls.
	
	4)	Pat each ball into a one inch thick oval and 
		form loaves by rolling from the long side, pinching
		the seam together as you roll the dough to form 
		the loaf.

dca>	I often put a flattened ball of dough in the Dutch oven.

	5)	Place in greased loaf pans and proof at 85 deg. F.
		for 1 1/2 to 3 hours.  When the dough rises 1 to 2
		inches above lip of pan, it is ready to bake.

dca>	It helps if the dough can rise in a very humid place.  When
	I am baking in the regular oven, I put the dough in a camping
	cooler with a bucket of hot water.  This keeps the dough warm
	and humid.  Problem:  I have to stack the pans.  If the dough
	rises above the lip, it hits the next pan and ruins the texture.
	This is why I want to build a new proofing box.

dca>	If you use so much dough that it rises above the lip of the 
	Dutch oven, then you have trouble.  Takes experience to know
	how much dough to use.  This recipe can make 3 loaves for 
	a 10" dutch oven, or one 10" and one 12".  If it isn't quite
	warm enough, I place one or two coals on the lid of the dutch
	oven to let the bread rise.

	6) 	Preheat the oven to 375 deg. F.  Ten minutes after 
		putting the bread in, reduce heat to 350 deg. F. and
		bake an additional 45 minutes.

dca>	I find this to be too long.  Watch out!

dca>	Elsewhere in the book Ed. Wood recomends putting a tray of 
	water in the oven for the first 10 minutes.  This is supposed
	to improve the crust and give it a French bread texture.  You 
	see if it works.  
		
dca>	For the Dutch oven I put 4 coals on the bottom of a 10" oven
	and 9 on the top.  I cook it for about 35 minutes.  I use 
	5 coals on the bottom and 11 on the top for the 12" oven.
	If it is very cold outside, it may take more time, and you
	probabably need more coals.  I baked bread in -20 deg. F.
	weather in January once.

	7)	When the bread is removed from the oven, 
		brush crusts lightly with melted butter.  Turn out of
		pans and cool on a wire rack.

dca>	When using the dutch oven, I just turn the oven over and the 
	bread falls out onto the wire rack.  My kids call it circle
	bread.

		David's Wheat and Rye Bread.

I will pick up the recipe assuming you start with 4 cups of culture
>from  the first proof of the Russian starter.  (Since all the 
recipies begin the same way.)  I doubled the recipe; the one I 
modified this from started with 2 cups of culture.

		Ingredients

		4 cups culture from the first proof
		2 tablespoons dark molasses
		2 tablespoons honey
		1 cup milk  (I am going to try using water sometime)
		2 teaspoons ground coriander
		2 teaspoons salt
		3-4 cups finely milled rye flour
		3-4 cups finely milled whole wheat flour
		(The total here should be between 7-8 cups.)

	Note:  The recipe I modified called for 2 cups rye 2 cups wheat
	and 3 cups white.  I use the K-TEC kitchen mill and mill my
	own flour from grain.  I have recommendations on buying grain
	if you are interested.  I can also pass on information about
	K-TEC.  ( K-TEC has a toll free number  1-800-748-5400.)

	Note 2:  The recipe I modified called for 4 tablespoons of
	vegetable oil.  I omited it and I liked the results.

Directions:

1.	Warm the milk to lukewarm
2.	Add Milk, molasses, honey, salt and coriander to the culture